<?php 
define('_serverName', 'localhost'); 
define('_userName', 'ozelortk_smtmrc'); 
define('_userPassword', 'ocm7auc4x'); 
define('_dbName', 'ozelortk_muhasebe'); 
define('_prefix', 'til_'); 
define('_site_url', 'http://muhasebe.ortaklarozelservis.com');